<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns="http://127.0.0.1/ontology/MedicalFlightCompanyOntology.owl#"
    xmlns:owl="http://www.w3.org/2002/07/owl#"
    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xml:base="http://127.0.0.1/ontology/MedicalFlightCompanyOntology.owl">
  <owl:Ontology rdf:about=""/>
  <owl:Class rdf:ID="Hospital">
    <owl:disjointWith>
      <owl:Class rdf:ID="HealthInsurance"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="EmergencyStation"/>
    </owl:disjointWith>
    <rdfs:subClassOf>
      <owl:Class rdf:ID="MedicalOrganisation"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="#HealthInsurance">
    <owl:disjointWith rdf:resource="#Hospital"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#EmergencyStation"/>
    </owl:disjointWith>
    <rdfs:subClassOf>
      <owl:Class rdf:ID="InsuranceCompany"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="DateTime"/>
  <owl:Class rdf:ID="CreditCardNumber">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Number"/>
    </rdfs:subClassOf>
    <owl:disjointWith>
      <owl:Class rdf:ID="HealthInsuranceNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="TelephoneNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="BookingNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="FlightNumber"/>
    </owl:disjointWith>
  </owl:Class>
  <owl:Class rdf:ID="Ward">
    <rdfs:subClassOf rdf:resource="#Hospital"/>
  </owl:Class>
  <owl:Class rdf:ID="SeatNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:about="#MedicalOrganisation">
    <owl:disjointWith>
      <owl:Class rdf:ID="CommercialOrganisation"/>
    </owl:disjointWith>
    <rdfs:subClassOf>
      <owl:Class rdf:ID="PublicOrganisation"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="GpsPosition">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Position"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="PersonName">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Name"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="AccountName"/>
  <owl:Class rdf:ID="Diagnosis"/>
  
  <owl:Class rdf:ID="OWLS-SLR1">
	    <rdfs:subClassOf rdf:resource="#Diagnosis"/>
  </owl:Class>
  
  
  
  <owl:Class rdf:about="#CommercialOrganisation">
    <owl:disjointWith rdf:resource="#MedicalOrganisation"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#PublicOrganisation"/>
    </owl:disjointWith>
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Organisation"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Country"/>
  <owl:Class rdf:ID="Creditcard"/>
  <owl:Class rdf:about="#TelephoneNumber">
    <owl:disjointWith>
      <owl:Class rdf:about="#BookingNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:about="#FlightNumber"/>
    </owl:disjointWith>
    <owl:disjointWith rdf:resource="#CreditCardNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#HealthInsuranceNumber"/>
    </owl:disjointWith>
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="List"/>
  <owl:Class rdf:ID="Address"/>
  <owl:Class rdf:ID="ListOfFlights">
    <rdfs:subClassOf rdf:resource="#List"/>
  </owl:Class>
  <owl:Class rdf:about="#EmergencyStation">
    <rdfs:subClassOf rdf:resource="#MedicalOrganisation"/>
    <owl:disjointWith rdf:resource="#Hospital"/>
    <owl:disjointWith rdf:resource="#HealthInsurance"/>
  </owl:Class>
  <owl:Class rdf:ID="Region">
    <rdfs:subClassOf rdf:resource="#Country"/>
  </owl:Class>
  <owl:Class rdf:about="#InsuranceCompany">
    <rdfs:subClassOf rdf:resource="#CommercialOrganisation"/>
  </owl:Class>
  <owl:Class rdf:ID="FlightCategory"/>
  
   <owl:Class rdf:ID="OWLS-SLR3">
			    <rdfs:subClassOf rdf:resource="#FlightCategory"/>
	  </owl:Class>
  
  
  <owl:Class rdf:ID="Room">
    <rdfs:subClassOf rdf:resource="#Ward"/>
  </owl:Class>
  <owl:Class rdf:ID="AccountPassword"/>
  <owl:Class rdf:ID="Physician">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Person"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Airport"/>
  <owl:Class rdf:ID="Patient">
    <rdfs:subClassOf rdf:resource="#Person"/>
  </owl:Class>
  <owl:Class rdf:about="#PublicOrganisation">
    <rdfs:subClassOf rdf:resource="#Organisation"/>
    <owl:disjointWith rdf:resource="#CommercialOrganisation"/>
  </owl:Class>
  <owl:Class rdf:ID="Treatment"/>
  
  
   <owl:Class rdf:ID="OWLS-SLR2">
		    <rdfs:subClassOf rdf:resource="#Treatment"/>
	  </owl:Class>
  
  
  
  <owl:Class rdf:ID="OperatingRoom">
    <rdfs:subClassOf rdf:resource="#Ward"/>
  </owl:Class>
  <owl:Class rdf:ID="AirportGate"/>
  <owl:Class rdf:about="#FlightNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#HealthInsuranceNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:about="#BookingNumber"/>
    </owl:disjointWith>
    <owl:disjointWith rdf:resource="#CreditCardNumber"/>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
  </owl:Class>
  <owl:Class rdf:about="#BookingNumber">
    <owl:disjointWith rdf:resource="#FlightNumber"/>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <owl:disjointWith rdf:resource="#CreditCardNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#HealthInsuranceNumber"/>
    </owl:disjointWith>
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="Disease"/>
  <owl:Class rdf:about="#HealthInsuranceNumber">
    <owl:disjointWith rdf:resource="#CreditCardNumber"/>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <owl:disjointWith rdf:resource="#FlightNumber"/>
    <owl:disjointWith rdf:resource="#BookingNumber"/>
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="Symptom"/>
  <owl:Class rdf:ID="Airline"/>
  <owl:Class rdf:ID="Flight"/>
  <owl:Class rdf:ID="Account"/>
  <owl:Class rdf:ID="Costs"/>
  <owl:Class rdf:ID="City"/>
  <owl:ObjectProperty rdf:ID="ListOfFlights_consistsOf">
    <rdfs:domain rdf:resource="#ListOfFlights"/>
    <rdfs:range rdf:resource="#Flight"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="Flight_startsAtAirportGate">
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#AirportGate"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="Disease_medicatedByTreatment">
    <rdfs:range rdf:resource="#Treatment"/>
    <rdfs:domain rdf:resource="#Disease"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="Person_livesAt">
    <rdfs:range rdf:resource="#Address"/>
    <rdfs:domain rdf:resource="#Person"/>
  </owl:ObjectProperty>
  <owl:DatatypeProperty rdf:ID="City_hasZipCode">
    <rdfs:domain rdf:resource="#City"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:FunctionalProperty rdf:ID="Account_hasAccountPassword">
    <rdfs:range rdf:resource="#AccountPassword"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Account"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_isInCity">
    <rdfs:range rdf:resource="#City"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Address"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_hasAddress">
    <rdfs:domain rdf:resource="#Organisation"/>
    <rdfs:range rdf:resource="#Address"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasArrivalAirport">
    <rdfs:range rdf:resource="#Airport"/>
    <rdfs:domain rdf:resource="#Flight"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_isInCountry">
    <rdfs:domain rdf:resource="#Address"/>
    <rdfs:range rdf:resource="#Country"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Account_hasAccountName">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#AccountName"/>
    <rdfs:domain rdf:resource="#Account"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_hasTelephoneNumber">
    <rdfs:domain rdf:resource="#Organisation"/>
    <rdfs:range rdf:resource="#TelephoneNumber"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Disease_hasSymptom">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#Symptom"/>
    <rdfs:domain rdf:resource="#Disease"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="CreditCard_hasCreditCardNumber">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Creditcard"/>
    <rdfs:range rdf:resource="#CreditCardNumber"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasFlightNumber">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#FlightNumber"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Person_isAt">
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdfs:domain rdf:resource="#Person"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_isAt">
    <rdfs:domain rdf:resource="#Organisation"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasDisease">
    <rdfs:range rdf:resource="#Disease"/>
    <rdfs:domain rdf:resource="#Patient"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasMedicalFlightAccount">
    <rdfs:range rdf:resource="#Account"/>
    <rdfs:domain rdf:resource="#Patient"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Airport_isAt">
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdfs:domain rdf:resource="#Airport"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasDepartureAirport">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#Airport"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasDepartureDateTime">
    <rdfs:range rdf:resource="#DateTime"/>
    <rdfs:domain rdf:resource="#Flight"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Person_hasName">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Person"/>
    <rdfs:range rdf:resource="#PersonName"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_hasPosition">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdfs:domain rdf:resource="#Address"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_isProvidedByAirline">
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#Airline"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasCosts">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#Costs"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Flight_hasArrivalDateTime">
    <rdfs:domain rdf:resource="#Flight"/>
    <rdfs:range rdf:resource="#DateTime"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:InverseFunctionalProperty rdf:ID="Person_hasCreditCard">
    <rdfs:domain rdf:resource="#Person"/>
    <rdfs:range rdf:resource="#Creditcard"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:InverseFunctionalProperty>
  <owl:InverseFunctionalProperty rdf:ID="City_hasAirport">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#City"/>
    <rdfs:range rdf:resource="#Airport"/>
  </owl:InverseFunctionalProperty>
</rdf:RDF>

<!-- Created with Protege (with OWL Plugin 3.3.1, Build 430)  http://protege.stanford.edu -->
